Bug 68759 - update devel/cppunit to 1.10.2
Summary: update devel/cppunit to 1.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ying-Chieh Liao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-07 10:00 UTC by Ying-Chieh Liao
Modified: 2004-08-14 09:19 UTC (History)
0 users

See Also:


Attachments
patch (32.50 KB, patch)
2004-07-07 10:00 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2004-07-07 10:00:45 UTC

    
Comment 1 Volker Stolz freebsd_committer 2004-07-13 08:41:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ijliao

ijliao submitted it.
Comment 2 Ying-Chieh Liao freebsd_committer 2004-08-14 09:19:15 UTC
State Changed
From-To: open->closed

committed